/* CSS Document */

/* ---------------------------------------------------------------- elements */
/* ========================================================================== */	

html {
  height: 101%; /* prevent scrollbar jumping in firefox */
}

* {
  margin: 0;
  padding: 0;
}

body {
	background-color:#ccc;
	font-size: 100.01%; /* prevent extreme font resizing in IE */
	text-align:left;
	/*background-image:url(../images/BG3.gif);*/
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

img {border:0;}

.clear {
  clear: both;
}

br.clear {
  font-size: .01em;  /* remove space below clearing br tags in IE5 */
}

/* ---------------------------------------------------------------- container */
/* ========================================================================== */	


#container {
	width:820px;
	margin-right: auto;
  	margin-left: auto;
	background-color:#FFF;
	text-align:left;
	border-right:;
	border-left:;	
	overflow:auto;	
	}

	
/* ---------------------------------------------------------------- header */
/* ========================================================================== */	
	
#header {
	height:130px;
	width:820px;
	background-image:url(../images/Top_BG.gif);
	background-position:top;
	background-repeat:no-repeat;
	}

#dw_title {
	background:transparent url(../images/logo.gif) no-repeat scroll left top;
	float:left;
	width:251px;
	height:95px;
	margin:0 0 0 72px;
	text-indent:-9999px;
	background-color:#fff;
	overflow:hidden;
	}
	


/* ------------------------------------ header navigation */

#navigation {
	display:block;
	width:780px;
	height:25px;
	margin:0 20px 0 20px;
	}

#navlist {
	display:block;
	padding:0;
	list-style-type:none;
	margin:0 0 0 196px;
	
	}

#navlist li {
	display:inline;
	padding: 0 12px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-variant:small-caps;
	}

#navlist a {
	text-decoration:none;
	color:#333;
	}
	
#navlist a:hover {
	text-decoration:underline;
	color:#ccc;
	}


/* ---------------------------------------------------------------- content */	

#content {
	width:820px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
	background-image:url(../images/ContentBG.gif);
	background-position:top;
	background-repeat:repeat-x;
	}

#wrapper {
	width:780px;
	margin:30px 20px 30px 20px;
	border-top:1px solid #000;
	height:100%;
	overflow:auto;
	}

#work, #workpr	{
	width:780px;
	height:350px;
	margin:0 20px 0 20px;
	border-bottom:1px solid #000;
	background-color:#FFF;
}

/* ------------------------------------ project pages work section */

#imagegallery {
	float:left;
	background-color:#ccc;
	padding:10px;
	width:530px;
	height:300px;
}

.workinfo {
	float:right;
	width:208px;
	height:300px;
	padding:10px;
	background-color:#9bac35;
}

.workinfo img {
	float:left;
	margin:10px 20px 10px 10px;
	width:530px;
	height:300px;	
}

.workinfo h3 {
	display:block;
	margin:10px 0 10px 0;
	font-size:1em;
	color:#fff;
	font-variant:small-caps;
	font-weight:bold;
}


.workinfo p {
	margin:0 0 10px 0;
	font-size:0.7em;
}

.workinfo a {
	display:block;
	padding:10px 0 10px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	cursor:pointer;
	font-size:1em;
	text-decoration:none;
	font-variant:small-caps;
	color:#fff;	
}

.workpr a:hover {
	text-decoration:underline;
}

#workoptions {
	float:right;
	width:229px;
	height:302px;
	margin:10px 0 0 0;
	background-color:#333;
}

/* ------------------------------------ left column */

#left {
	float:left;
	width:200px;
	margin:30px 0 0 0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	}

#left ol, #right ol {
	width: 170px;
	list-style: none;
	font-variant:small-caps;
	font-size:0.8em;
	line-height: 1.1em;
	}
		
#left ol li, #right ol li  {
	padding:0px 0 3px 0;
	list-style: none;
	}

#left ol a, #right ol a {
	text-decoration:none;
	color:#333;
	}

#left ol a:hover, #right ol a:hover {
	font-weight:bold;
	color:#333;
	}
	
/* ----------------------------------- middle column */	

#middle	{
	float:left;
	width:340px;
	margin:30px 0 0 0;
	padding:0 0 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#fff;
	}
	
h2 {
	margin:0 0 0 0;
	padding:0;
	font-size:0.8em;
	color:#333;
	font-variant:small-caps;
	}
	
h3	{
	margin:-3px 0 10px 0;
	padding:0;
	font-size:0.8em;
	color:#333;
	font-variant:small-caps;
	}

.bodyh3 {
	margin:10px 0 5px 0;
	padding:0;
	font-size:0.8em;
	color:#333;
	font-variant:small-caps;
	}

#middle p {
	width:300px;
	margin:10px 12px 0 0px;
	font-size:0.7em;
	line-height:1.4em;
	color:#333;
	}

.prodetails, .serviceol {
	width:320px;
	list-style: none;
	font-size:0.7em;
	
	color:#333;
}

.prodetails li, .serviceol li{
	padding: 4px 0 0 0;
	line-height: 1.2em;
}

.serviceli {
	margin:0 0 10px 0;
}
	
	
	
/* ----------------------------------- right column */

#right 	{
	float:right;
	width:220px;
	margin:30px 0 0 0;
	padding:0;
	background-color:#fff;
	}

#right p {
	width:200px;
	margin:10px 12px 0 0px;
	font-size:0.7em;
	line-height:1.4em;
	color:#333;
	}

h4 {
	padding:0px 0 2px 0;
	width: 170px;
	background:transparent url(../images/DownArrow.gif) no-repeat scroll right center;
	font-variant:small-caps;
	font-size:0.8em;
	line-height: 1.1em;
	color:#9bac35;
}

h4 a {
	text-decoration:none;
	color:#9bac35;
	
}

h4 a:hover {
	font-weight:bold;
	color:#333;
}

#imagelist {
	margin:0;
	padding:80px 0 6px 0;
	border-top:1px solid #c1c257;
	min-height:340px;
	}

#imagelist li {
	list-style:none;
	line-height:20px;
	}

#imagelist img {
	padding:2px;
	border:1px solid #b0c8d8;
	}


/* ---------------------------------------------------------------- footer */	

#footer {
	width:780px;
	margin: 0 20px 0 20px;
	padding:0 0 40px 0;
	border-top:1px solid #000;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
	background-image:url(../images/Btm_BG.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	}

#footer h2	{
	margin:10px 0 0 0;
	padding:0;
	font-size:0.8em;
	color:#333;
	font-variant:small-caps;
	}

#ftmiddle p {
	width:300px;
	margin:10px 0;
	font-size:0.7em;
	line-height:1.4em;
	color:#333;
	}

#ftleft {
	float:left;
	width:200px;
	margin:20px 0 0 0;
	padding:0;
	background-color:#FFF;
	}

#ftmiddle	{
	float:left;
	width:340px;
	margin:20px 0 0 0;
	padding:0 0 0 20px;
	background-color:#fff;
	}

#ftmiddle ul {
	width: 170px;
	margin:20px 0 0 0;
	list-style: none;
	font-size:0.7em;
	line-height: 1.4em;
	}
	
#ftmiddle ul li {
	padding:0;
	list-style: none;
	}

#ftmiddle ul a {
	text-decoration:none;
	color:#333;
	background-color:#fff;
	}

#ftmiddle ul a:hover {
	font-weight:bold;
	color:#333;
	background-color:#fff;
	}